## gmime2.4 2.4.24

=== debian/changelog ===
gmime2.4 (2.4.24-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/disable_gtk-sharp.patch:
  * debian/patches/fix_gmime-sharp_dllmap.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 16:15:30 +1000

gmime2.4 (2.4.23-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Change build-depends of libglib2.0-cil-dev to libgtk2.0-cil-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Mar 2011 11:44:26 +1100

gmime2.4 (2.4.22-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Feb 2011 13:53:56 +1100

gmime2.4 (2.4.21-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on dh-autoreconf
    - Drop build-depends on quilt, libtool, autoconf, automake, autotools-dev
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
  * debian/rules:
    - Drop quilt.mk
    - Use dh-autoreconf
  * debian/source:
    - Use source version 3.0
  * debian/patches/CVE-2010-0409.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 16:27:07 +1100

gmime2.4 (2.4.14-1+nmu1build1) natty; urgency=low

  * No-change rebuild to reduce changelogs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Dec 2010 11:13:53 +0100

gmime2.4 (2.4.14-1+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix a buffer overflow, CVE-2010-0409 (closes: #573877).

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sun, 11 Apr 2010 16:36:33 -0400

gmime2.4 (2.4.14-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
    + Fixes GCC 4.4 strict aliasing issue

 -- Mirco Bauer <meebey@debian.org>  Sat, 30 Jan 2010 19:01:28 +0100

gmime2.4 (2.4.13-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
  * debian/control{,.in}
    debian/libgmime2.4-cil.links
    debian/libgmime2.4-cil.install
    debian/libgmime2.4-cil-dev.install:
    + Moved gmime-sharp-2.4.pc to new libgmime2.4-cil-dev package.
    + Dropped unversioned gmime-sharp.pc as upstream is not shipping it, and
      as it conflicts with libgmime2.2-cil. (Closes: #562400)
    + Bumped mono-devel build-dep to >= 2.4.3 as that one ensures that all
      libraries are present that we need.
    + Replaced libglib2.0-cil buil-dep with libglib2.0-cil-dev as part of the
      -cil-dev transition, fixing FTBFS. (Closes: #564401)

 -- Mirco Bauer <meebey@debian.org>  Wed, 20 Jan 2010 22:09:18 +0100

gmime2.4 (2.4.11-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * libgmime2.4-cil: Section is cli-mono according to the override.
  * debian/control.in: Fix typo in package description. Closes: #557689.

  [ Mirco Bauer ]
  * New upstream release
  * debian/control:
    + Versioned monodoc-base build-dep to >= 2.0 as mdoc is needed from that,
      fixes FTBFS. (Closes: #558466)
    + Bumped Standards-Version to 3.8.3 (no changes needed).
    + Replaced monodoc-manual dependency with monodoc-browser | monodoc-viewer
      as monodoc-base uses now dpkg-triggers for updating the indexes.
  * debian/control
    debian/rules:
    + Bumped mono-devel build-dep to >= 2.4.2.3 as we use mono-csc compiler
      of it.
  * debian/rules:
    + Bumped shlibs to 2.4.11
  * debian/patches/fix_gmime-sharp_dllmap.patch:
    + Fixed DLL map so it invokes libgmime-2.4.so.2 instead of .so.2.4.11
      which fixes the missing binary dependency on the libgime-2.4-2 package.
  * debian/control:
    + Added ${misc:Depends} to all binary packages.

 -- Mirco Bauer <meebey@debian.org>  Sun, 06 Dec 2009 17:07:59 +0100

gmime2.4 (2.4.6-5) unstable; urgency=medium

  * debian/rules:
    + Replaced deprecated monodoc commands with mdoc, fixing FTBFS.
      (thanks to Albin Tonnerre for the investigation, Closes: #534004)

 -- Mirco Bauer <meebey@debian.org>  Mon, 07 Sep 2009 21:12:04 +0200

gmime2.4 (2.4.6-4) unstable; urgency=low

  * debian/control:
    + Added Replaces: libgmime2.2a-cil to libgmime2.4-cil as we overwrite the
      pkg-config symlink of it. (Closes: #526485)
  * libgmime-2.4-doc.doc-base:
    + Changed Document to gmime2.4 so it can be installed at the same time
      with libgmime-2.0-2-doc (gmime). (Closes: #526483)

 -- Mirco Bauer <meebey@debian.org>  Mon, 11 May 2009 00:29:36 +0200

gmime2.4 (2.4.6-3) unstable; urgency=low

  * Here we go, 4th attempt to get build && binary-arch working
    (if someone wonders, it always perfectly builds inside a pbuilder)
  * debian/rules:
    + Only generate monodoc API docs if the assembly was compiled, fixes FTBFS.

 -- Mirco Bauer <meebey@debian.org>  Tue, 28 Apr 2009 21:24:31 +0200

gmime2.4 (2.4.6-2) unstable; urgency=low

  * Args, this is my 3rd attempt to get build + binary-arch working for
    buildds.
  * debian/rules:
    + Make the cli.make include optional, else make bails it with a fatal
      error, causing FTBFS.

 -- Mirco Bauer <meebey@debian.org>  Tue, 28 Apr 2009 00:14:52 +0200

gmime2.4 (2.4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Really apply short description changes.
    + Bumped cli-common-dev build-dep to >= 0.5.7 as we use cli.make of it.
    + Moved cli-common-dev build-dep to Build-Depends-Indep.
  * debian/rules:
    + Removed explicit --enable-mono from configure call and let the
      auto-detection do it's work. This makes arch:any vs arch:any + arch:all
      builds much simpler. (Closes: #525664)

 -- Mirco Bauer <meebey@debian.org>  Mon, 27 Apr 2009 22:44:40 +0200

gmime2.4 (2.4.4-2) unstable; urgency=low

  * debian/rules:
    + Replaced full re-autogen with autoreconf, that should be more than
      enough. (Closes: #525585)
  * debian/control:
    + Enhanced package short descriptions. (Closes: #493502)

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Apr 2009 11:21:38 +0200

gmime2.4 (2.4.4-1) unstable; urgency=low

  * Initial release.

