## gmime2.4 2.4.25-1

=== debian/changelog ===
gmime2.4 (2.4.25-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
  * debian/patches/fix_gmime-sharp_dllmap.patch
    debian/patches/disable_gtk-sharp.patch:
    Dropped  as already included upstream

 -- Mirco Bauer <meebey@debian.org>  Tue, 14 Jun 2011 00:05:06 +0200

gmime2.4 (2.4.24-1) unstable; urgency=low

  * New upstream (bugfix) release (Closes: #626134)
    + No new API interfaces
    + Fixes a PGP/MIME signature verification regression introduced in 2.4.23.
      (Closes: #619783)

 -- Mirco Bauer <meebey@debian.org>  Sun, 27 Mar 2011 23:50:16 +0200

gmime2.4 (2.4.23-1) unstable; urgency=low

  * New upstream (bugfix) release (Closes: #617400)
    + No new API interfaces
    + Fixes segmentation fault in gpg_ctx_op_step (Closes: #616366)
    + As of gmime 2.4.15 includes the buffer overflow fix CVE-2010-0409
      (Obsoletes NMU by Michael Gilbert <michael.s.gilbert@gmail.com>,
       Closes: #573877)

 -- Mirco Bauer <meebey@debian.org>  Mon, 14 Mar 2011 20:26:34 +0100
