=== debian/control ===
--- 
+++ 
@@ -9,21 +9,25 @@
 Maintainer: Mirco Bauer <meebey@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50),
-               gnome-pkg-tools (>= 0.10),
-               libtool,
-               dh-autoreconf,
-               libglib2.0-dev,
-               zlib1g-dev,
-               gtk-doc-tools (>= 1.8),
-               docbook-utils
-Build-Depends-Indep: cli-common-dev (>= 0.5.7),
-                     mono-devel (>= 2.4.3),
-                     monodoc-base (>= 2.0),
-                     libgtk2.0-cil-dev (>= 2.4.0),
-                     gtk-sharp2-gapi (>= 2.4.0)
-Standards-Version: 3.9.1
+ gnome-pkg-tools (>= 0.10),
+ quilt,
+ libtool,
+ autoconf,
+ automake,
+ libglib2.0-dev,
+ autotools-dev,
+ zlib1g-dev,
+ gtk-doc-tools (>= 1.8),
+ docbook-utils
+Build-Depends-Indep:  cli-common-dev (>= 0.5.7),
+ mono-devel (>= 2.4.3),
+ monodoc-base (>= 2.0),
+ libglib2.0-cil-dev (>= 2.4.0),
+ gtk-sharp2-gapi (>= 2.4.0)
+Standards-Version: 3.8.3
 Homepage: http://spruce.sourceforge.net/gmime/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gmime/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gmime2.4/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gmime2.4/
 
 Package: libgmime-2.4-dev
 Architecture: any
