=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,15 @@
 DEB_C_API_VERSION = 2.4.11
 
 -include /usr/share/cli-common/cli.make
+include /usr/share/quilt/quilt.make
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
-override_dh_auto_configure:
+autoreconf: autoreconf-stamp
+autoreconf-stamp: $(QUILT_STAMPFN)
+	autoreconf -f -i -s
+	touch $@
+
+override_dh_auto_configure: autoreconf-stamp
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--disable-rpath \
@@ -49,7 +55,7 @@
 	dh_makeshlibs
 	dh_makeshlibs -p libgmime-2.4-2 -V 'libgmime-2.4-2 (>= $(DEB_C_API_VERSION))'
 
-override_dh_clean:
+override_dh_clean: unpatch
 	dh_clean
 	
 	# clean up our API docs
@@ -68,7 +74,14 @@
 		--rename \
 		--repack
 
+clean::
+	dh $@
+	dh_clean
+
+build:
+	dh $@
+
 %:
-	dh --with autoreconf $@
+	dh $@
 
-.PHONY: get-orig-source
+.PHONY: autoreconf configure build clean get-orig-source
