## gmime2.4 2.4.26

=== debian/changelog ===
gmime2.4 (2.4.26-0ubuntu2) oneiric; urgency=low

  * debian/rules:
    Work around gcc bug by building with -O1, fixes armel FTBFS.
    (LP: #836588)

 -- Jani Monoses <jani@ubuntu.com>  Mon, 29 Aug 2011 14:03:31 +0300

gmime2.4 (2.4.26-0ubuntu1) oneiric; urgency=low

  * Resynch with Debian.
  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 24 Aug 2011 12:19:36 +0200

gmime2.4 (2.4.24-0ubuntu2) oneiric; urgency=low

  * No change rebuild for mono transition

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jul 2011 18:48:44 +0200
