=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,15 @@
 DEB_CLI_API_VERSION = 2.4.4
 DEB_C_API_VERSION = 2.4.11
 
+ifeq (armel,$(DEB_HOST_ARCH))
+	CFLAGS := -O1
+endif
+
+
 -include /usr/share/cli-common/cli.make
-include /usr/share/quilt/quilt.make
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
-autoreconf: autoreconf-stamp
-autoreconf-stamp: $(QUILT_STAMPFN)
-	autoreconf -f -i -s
-	touch $@
-
-override_dh_auto_configure: autoreconf-stamp
+override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--disable-rpath \
@@ -55,7 +54,7 @@
 	dh_makeshlibs
 	dh_makeshlibs -p libgmime-2.4-2 -V 'libgmime-2.4-2 (>= $(DEB_C_API_VERSION))'
 
-override_dh_clean: unpatch
+override_dh_clean:
 	dh_clean
 	
 	# clean up our API docs
@@ -74,14 +73,7 @@
 		--rename \
 		--repack
 
-clean::
-	dh $@
-	dh_clean
+%:
+	dh --with autoreconf $@
 
-build:
-	dh $@
-
-%:
-	dh $@
-
-.PHONY: autoreconf configure build clean get-orig-source
+.PHONY: get-orig-source
