## gmime2.4 2.4.32

=== debian/changelog ===
gmime2.4 (2.4.32-2) unstable; urgency=low

  * debian/rules: Only use the "cli" dh module if it's present. This is not
    the case for -B builds, as the CLI build dependencies are B-D-Indep.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2012 07:37:44 +0100

gmime2.4 (2.4.32-1) unstable; urgency=low

  * New upstream bug fix release.
  * Switch to 3.0 (quilt) source format, as upstream now only releases tar.xz
    tarballs. Drop quilt build dependency and inclusion in debian/rules.
  * debian/rules: Drop removal of gmime-uu{en,de}code, upstream ships them as
    examples now.
  * debian/libgmime-2.4-dev.install: Drop usr/bin, this doesn't exist any
    more.
  * debian/control.in, debian/rules: Build-depend on and use dh_autoreconf
    instead of our custom autoconf/automake invocation.
  * debian/rules: Use "--with cli" instead of the obsolete
    /usr/share/cli-common/cli.make.
  * debian/libgmime-2.4-dev.install: Drop brace expansion, not guaranteed to
    be working by debhelper.
  * debian/control.in: Fix libgmime2.4-cil-dev's strict dependency to
    libgmime2.4-cil to be ${binary:Version} to make this package binNMUable.
  * debian/control.in: Update Standards-Version to 3.9.2.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2012 06:52:58 +0100

gmime2.4 (2.4.31-1) unstable; urgency=low

  * New upstream (bugfix) release
    + No new API interfaces
    + Build against Mono 2.10 (closes: #657261)
  * Ship symbols file for libgmime-2.4-2 starting with 2.4.6
  * Lowered shlibs to >= 2.6.7 as that was the last version with added symbols

 -- Mirco Bauer <meebey@debian.org>  Wed, 25 Jan 2012 21:31:17 +0100
