=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,8 @@
 VERSION = $(shell echo $(DEB_VERSION) | sed 's,-.*,,' | sed 's,+dfsg.*,,')
 DEB_CLI_ABI_VERSION = 2.4
 DEB_CLI_API_VERSION = 2.4.4
-DEB_C_API_VERSION = 2.4.11
+DEB_C_API_VERSION = 2.4.7
 
-ifeq (armel,$(DEB_HOST_ARCH))
-	CFLAGS := -O1
-endif
-
-
--include /usr/share/cli-common/cli.make
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
 override_dh_auto_configure:
@@ -40,19 +34,12 @@
 	    $(CURDIR)/mono/monodocer; \
 	fi
 
-override_dh_auto_install:
-	dh_auto_install
-
-	# don't ship those, sharutils does already
-	rm $(CURDIR)/debian/tmp/usr/bin/uudecode
-	rm $(CURDIR)/debian/tmp/usr/bin/uuencode
-
 override_dh_makeclilibs:
 	dh_makeclilibs -m $(DEB_CLI_API_VERSION)
 
 override_dh_makeshlibs:
-	dh_makeshlibs
-	dh_makeshlibs -p libgmime-2.4-2 -V 'libgmime-2.4-2 (>= $(DEB_C_API_VERSION))'
+	dh_makeshlibs -p libgmime-2.4-2 \
+		-V 'libgmime-2.4-2 (>= $(DEB_C_API_VERSION))' -- -c4
 
 override_dh_clean:
 	dh_clean
@@ -74,6 +61,11 @@
 		--repack
 
 %:
-	dh --with autoreconf $@
+	# avoid "cli" for -B builds, it's a B-D-Indep
+	if dh -l | grep -q ^cli; then \
+	  dh $@ --with autoreconf,cli; \
+	else \
+	  dh $@ --with autoreconf; \
+	fi
 
-.PHONY: get-orig-source
+.PHONY: configure build clean get-orig-source
